const std = @import("std");

pub fn build(b: *std.Build) void {
    const exe = b.addExecutable(.{
        .name = "numbers",
        .root_source_file = b.path("numbers.zig"),
        .target = b.host,

    });
    b.installArtifact(exe);
}
